# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "tfidf-summarizer"
version = "2.0.0"
description = "Basic tf-idf compute for documents"
homepage = "https://github.com/zakariahajji/tfidf_summarizer"
readme = "README.md"
keywords = [
    "nlp",
    "text-processing",
]
categories = ["text-processing"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/zakariahajji/tfidf_summarizer"

[dependencies.unicode-segmentation]
version = "1.8.0"
